mscorlib 4.0.0.0 System.EventArgs

The event occurs when serializing an exception that contains custom data in security-transparent code.

For more information and an example, see the class.

Provides data for the event.

- Method
  4.0.0.0
  System.Void ``

  The class or structure that implements the allows you to serialize custom data in security-transparent code.

  For more information and an example, see the class.

  Stores the state of the exception.

  A state object that is serialized with the instance.
- Property
  4.0.0.0
  System.Runtime.Serialization.StreamingContext To be added.

  For more information and an example, see the class.

  Gets or sets an object that describes the source and destination of a serialized stream.